Imagick::hasNextImage
Imagick::identifyImage
The Imagick class
PHP Manual

# Imagick::hasPreviousImage

(PECL imagick 2.0.0)

Imagick::hasPreviousImage — Checks if the object has a previous image

### Description

bool Imagick::hasPreviousImage ( void )
Warning

This function is currently not documented; only its argument list is available.

Returns `TRUE` if the object has more images when traversing the list in the reverse direction

### Return Values

Returns `TRUE` if the object has more images when traversing the list in the reverse direction, returns `FALSE` if there are none.

Imagick::hasNextImage
Imagick::identifyImage
The Imagick class
PHP Manual